/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");
@font-face {
	font-family: "Gotham-Light";
	src: url(https://bppr.currentdevelopment.com.au/wp-content/themes/unicon/fonts/Gotham-Light.otf);
	/*src: url("wp-content/themes/unicon/fonts/Gotham-Light.otf");*/
	font-weight: normal;
}
@font-face {
	font-family: "MinionPro-Regular_0";
	/*src: url(https://bppr.currentdevelopment.com.au/wp-content/themes/unicon/fonts/MinionPro-Regular_0.otf);*/
	src: url("/wp-content/themes/unicon/fonts/MinionPro-Regular_0.otf");
	font-weight: normal;
}
@font-face {
	font-family: "Moon-Bold";
	/*src: url(https://bppr.currentdevelopment.com.au/wp-content/themes/unicon/fonts/Moon-Bold.otf);*/
	src: url("/wp-content/themes/unicon/fonts/Moon-Bold.otf");
	font-weight: normal;
}
@font-face {
	font-family: "Moon-Light";
	/*src: url(https://bppr.currentdevelopment.com.au/wp-content/themes/unicon/fonts/Moon-Light.otf);*/
	src: url("/wp-content/themes/unicon/fonts/Moon-Light.otf");
	font-weight: normal;
}
@font-face {
	font-family: "OpenSans-Light";
	/*src: url(https://bppr.currentdevelopment.com.au/wp-content/themes/unicon/fonts/OpenSans-Light.ttf);*/
	src: url("/wp-content/themes/unicon/fonts/OpenSans-Light.ttf");
	font-weight: normal;
}

.page-id-5512 .highlight{color: #E79D92 !important;}
.page-id-5512 .headline {color: #E79D92 !important;}
#header.header-v1 {background: #414143 !important;opacity: 0.9;}
.page-id-5512 #header.header-transparent.header-v1 {background: #414143 !important;opacity: 0.9;}
.team_member {color:#E79D92;}
h1,h6 {font-family: Moon-Light !important;}
.client_testimonial_info {margin-top: 0px !important;font-weight: normal !important;font-family: Moon-Light !important;}
#header #navigation > ul > li > a:hover {border-bottom:1px solid #E79D92;}
.current-menu-item a {border-bottom:1px solid #E79D92;}
.owl-theme .owl-controls .owl-nav .owl-prev:after {color: #E79D92 !important;}
.owl-theme .owl-controls .owl-nav .owl-next:after {color: #E79D92 !important;}
.owl-dots {display:none !important;}
.admin-bar header.header {
    margin-top: 32px !important;
}
.section .wpb_column .rev_slider_wrapper .rev_slider ul li .tp-caption {
    color: #ffffff !important;
    font-family: Moon-Light !important;
    font-size: 25px !important;
    line-height: 40px !important;
    text-transform: uppercase !important;
	font-weight:400;
}
.section .wpb_column .rev_slider_wrapper .rev_slider .tparrows.custom {
    background: none !important;
    color: #ffffff !important;
    opacity: 1 !important;
}

.section .wpb_column .rev_slider_wrapper .rev_slider  .tp-bullets{
	display:none !important;
}
#about #about_us_sections {
    padding-bottom: 50px !important;
}
#about {
    margin: 0 !important;
    padding:30px 0 0px !important;
	width:100%;
	background-position: center top !important;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
h6 {
    font-weight: 400;
}
#about p{
	font-family: 'Open Sans', sans-serif !important;
	text-transform:none !important;
	font-weight: 300 !important;
	font-size:14px;
}
#about h1 {
    font-size: 30px;
    letter-spacing: 4px !important;
	padding: 0 0 50px !important;
	padding-top: 50px !important;
}
#about h6 {
    font-weight: normal !important;
    letter-spacing: 3px !important;
}
#services h1 {
    font-size: 30px;
    letter-spacing: 4px !important;
	padding: 80px 0 0px !important;
}
#services_image .single_image {
    padding: 0 !important;
}
#intro  h6, #intro-two h6 {
    font-weight: normal !important;
    letter-spacing: 3px !important;
}
#intro .single_image {
    height: 120px;
    overflow: hidden;
    position: relative;
	margin-bottom:10px;
}

#intro .single_image img {
    height: 100px;
    object-fit: fill;
    padding: 10px;
    width: auto;
}
#intro-two{
	padding:0px 0px 50px;
}
#intro-two .wpb_column:first-child {
    margin-left: 16.5%;
}
#intro-two .single_image {
    height: 120px;
    overflow: hidden;
    position: relative;
	margin-bottom:10px;
}
#intro-two .wpb_column:nth-child(2) .single_image img {
    height: 80px;
}
#intro-two .single_image img {
    height: 100px;
    object-fit: fill;
    padding: 10px;
    width: auto;
}
#clients {
    padding: 50px 0 0  !important; 
}
#client_carousel {
    padding:50px 0 70px !important;
}
#clients h1 {
    font-size: 30px;
    letter-spacing: 4px !important;
	padding:0px !important;
}
#client_carousel .wpb_column.vc_col-sm-8 {
    padding: 0 10% !important;
}
.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}
#testimonials h1 {
    color: #ffffff !important;
    font-size: 24px !important;
    letter-spacing: 4px !important;
    padding: 50px 0px !important;
	margin:0px !important;
}
#the_testimonial_slider .testimonial-slide {
    font-size: 15px !important;
    font-weight: 300 !important;
    line-height: 26px !important;
	min-height:235px;
	color:#fff !important
}
#the_testimonial_slider .wpb_column.vc_col-sm-8 {
    padding: 0 13% !important;
    text-align: center;
}
#the_testimonial_slider .testimonial-slide span {
    color: #ffffff !important;
    font-family: Moon-Bold;
    font-size: 16px !important;
    font-weight: 400;
    letter-spacing: 2px !important;
    opacity: 1 !important;
    text-transform: uppercase;
}
#team {background-size:cover;background-position: center bottom;}
#team .col .wpb_column .vc_inner:first-child {
    padding-bottom: 40px !important;
}
#team .col .wpb_column .vc_inner {
    margin: 0 !important;
}
#team .col .wpb_column .vc_inner .wpb_wrapper p span.team_member b {
    float: left;
    font-family: Moon-Bold !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    letter-spacing: 2px;
    padding: 0px;
    width: 100%;
}
#team .col .wpb_column .vc_inner .wpb_wrapper p span.team_member {
    font-family: Moon-Light !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    letter-spacing: 2px;line-height:26px;
}
#team .col .wpb_column .vc_inner .wpb_wrapper p {
    font-size: 13px;
    line-height: 24px;
    margin: 0 0 10px;
}
#contact {
    padding: 100px 0 !important;
}
#about_us_sections {width: 1100px;margin: 0 auto !important;float: none;}
#contact h2 {
    color: #ffffff !important;
    font-size: 24px !important;
    letter-spacing: 4px !important;
    padding-bottom: 50px;
	margin: 0 !important;
	font-family: Moon-Light !important;
	font-weight:400;
}
#contact .wpb_wrapper h3{
    color: #e79d92 !important;
    font-size: 17px !important;
    letter-spacing: 4px !important;
    padding-bottom: 50px;
	margin: 0 !important;
	font-family: Moon-Light !important;
	font-weight:400;
}
#the_google_map_section {
    padding: 100px 0 !important;
}
#contact .contact_left {
    float: left;
    text-align: center;
    width: 50%;
}
#contact .contact_right {
    float: left;
    text-align: center;
    width: 50%;
}
#contact #contact_bottom .wpb_wrapper h3{
    padding-bottom: 20px;
	margin: 0 !important;
}
#contact #contact_bottom .wpb_wrapper p {
    color: #ffffff !important;
    font-size: 16px;
    line-height: 24px !important;
}
#team .col .wpb_column .vc_inner .wpb_wrapper p.about_list {
    line-height: 28px;
}
.header {
    text-align: center;
    width: 100%;
}
.header #navigation ul.menu {
    display: inline-table;
    float: none !important;
    padding: 0;
    width:auto !important;
}
.header #navigation {
    position: absolute;
    width: 100%;
    z-index: 999;
}
.header #navigation ul.menu li a {
    font-family: Moon-Light !important;
    font-size: 11px !important;
    letter-spacing: 2px !important;
	padding:0px !important;
}
.header #navigation ul.menu li:nth-child(3) {
    margin-right: 220px;
}
.header #navigation ul.menu li {
    margin: 0 20px;
}
.header #logo-navigation .logo {
    left: 43%;
    position: absolute;
    z-index: 9999;
}

.logo img {max-width:90%;}
#header.header-transparent.header-v1 {box-shadow:none !important;}
.single_image.align-center {padding-top:50px;}

.header #logo-navigation #navigation ul.social_at_top {
    position: absolute;
    right: 0 !important;
    top: 0 !important;
}
.header #logo-navigation #navigation ul.social_at_top li.fa {
    height: auto !important;
    padding: 0 0px !important;
    position: relative;
    width: 20px;
    height: 20px;
    background: #fff !important;
    margin: 30px 15px 0px 0px !important;
    border-radius: 100%;
}
.header #logo-navigation #navigation ul.social_at_top li.fa:hover {
	background: #e79d92 !important; color:#fff !important;
}
.header #logo-navigation #navigation ul.social_at_top li.fa a {
    color: rgba(0, 0, 0, 0) !important;
    height: 20px !important;
    position: absolute;
    top: 0 !important;
    width: 20px !important;
	padding:0px !important;
}
.header #logo-navigation #navigation ul.social_at_top li.fa::before {
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 20px;font-size: 12px;
}
.header #logo-navigation #navigation ul.social_at_top li.fa a:hover{
	border-bottom:none !important;
}
#team .wpb_column .wpb_column .single_image.wpb_content_element.align-center {
    padding: 0 !important;
}
.header #logo-navigation #navigation ul.social_at_top li.fa:nth-child(2) {
    padding-left: 1px !important;
    text-align: center !important;
}
#testimonials {
    background: #404041  !important;
}
#the_testimonial_slider {
    background: #404041  !important; padding:0px 0px 40px!important;
}
#the_google_map_section{
	background-size: cover !important;
}
#client_carousel .owl-theme .owl-controls {
    margin-top: 20px;
    position: absolute;
    text-align: center;
    width: 100%;
}
/*-------------------------------Responsive-------------------------------*/
@media screen and (max-width:980px) {
.header #logo-navigation .logo {
    left: 42%;
}
#about_us_sections {
    float: left;
    width: 100%;
}
#the_testimonial_slider .wpb_column.vc_col-sm-8 {
    padding: 0px !important;
    text-align: center;
}
}
@media screen and (max-width:900px) {
#about .vc_col-sm-4 {
    margin: 0 0 40px !important;
    width: 100% !important;
	padding:0px 30px !important;
}
	#about .vc_col-sm-4 .wpb_wrapper p br {
    display: none !important;
}
#intro .vc_col-sm-4 {
    width: 100% !important;
}
#intro .vc_col-sm-4 .wpb_wrapper p br {
    display: none !important;
}
#intro .single_image {
    height: auto !important;
    overflow: hidden;
    position: relative;
}
#intro .single_image img {
    height: auto;
}
#intro-two .vc_col-sm-4 {
    margin: 0 !important;
    width: 100%;
}
#intro-two .vc_col-sm-4  .wpb_wrapper p br {
    display: none !important;
}
#intro-two .single_image {
    height: auto !important;
    overflow: hidden;
    position: relative;
}
#intro-two .single_image img {
    height: auto;
}
#the_testimonial_slider .wpb_column:first-child {
    display: none;
}
#the_testimonial_slider .wpb_column:nth-child(3) {
    display: none;
}
#the_testimonial_slider .vc_col-sm-8 {
    width: 100% !important;
}
#the_testimonial_slider .vc_col-sm-8 .owl-prev {
    left: 0 !important;
}
#the_testimonial_slider .vc_col-sm-8 .owl-next {
    right: 0 !important;
}
	
#team .wpb_column {
    margin: 0 0 20px;
    width: 100% !important;
}
#the_google_map_section .wpb_column:first-child {
    display: none;
}
#the_google_map_section  .wpb_column:nth-child(4) {
    display: none;
}
#the_google_map_section .vc_col-sm-8 {
    width: 100% !important;
}
#team .single_image img {
    width: 100%;
}
#intro p, #intro-two p {
	padding: 15px;padding-top: 0px !important;
}

}
@media screen and (max-width:768px) {
}
@media screen and (max-width:767px) {
.section .wpb_column .rev_slider_wrapper .rev_slider ul li .tp-caption {
    font-size: 18px !important;
    letter-spacing: 1px !important;
    line-height: 30px !important;
}
#about h1 {
    font-size: 24px !important;
    letter-spacing: 2px !important;
    padding: 50px 0 0 !important;
}
#about h6 {
    font-weight: normal !important;
    letter-spacing: 1px !important;
}
#about .single_image.align-center {
    padding-top: 0!important;
}
#services h1 {
    font-size: 24px !important;
    letter-spacing: 1px !important;
    padding: 30px 0 0 !important;
}
#intro h6 {
    letter-spacing: 2px !important;
}
#the_testimonial_slider .col.span_12.color-dark.left {
    max-width: 100% !important;
}
#contact {
    padding: 50px 0 !important;
}
#contact .wpb_wrapper h3 {
    font-size: 15px !important;
    letter-spacing: 1px !important;
    line-height: 24px !important;
    margin: 0 !important;
    padding-bottom: 0 !important;
}
#contact #contact_bottom .wpb_column:first-child {
    display: none;
}
	#contact #contact_bottom .wpb_column:nth-child(3) {
    display: none;
}
#contact #contact_bottom .wpb_column {
    width:100% !important;
}
	#contact .contact_left {
    float: left;
    padding: 0 0 20px !important;
    width: 100%;
}
#contact .contact_right {
    float: left;
    padding: 0 0 20px !important;
    width: 100%;
}
#the_google_map_section .google_map {
    height: 200px !important;
}
#the_google_map_section {
    padding:50px 0 !important;
}
#the_testimonial_slider .testimonial-slide span {
    font-size: 14px !important;
    letter-spacing: 0 !important;
}
#mobile-header .logo {
    margin: 5px 0px !important;
}
}
@media screen and (max-width:420px) {
#client_carousel .single_image.align-left {
    text-align: center!important;
}
.section .wpb_column .rev_slider_wrapper .rev_slider ul li .tp-caption {
    font-size: 15px !important;
    letter-spacing: 1px !important;
    line-height: 24px !important;
}
	#the_google_map_section .google_map {
    height:150px !important;
}
}